<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <title></title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=700">
    <link rel="stylesheet" href="css/main.min.css">
</head>
<body>
<div class="print-page">
    <div class="print-page__header">
        <div class="print-page__about">
            <div class="print-page__logo">
                <img src="img/header_logo.svg" class="img-fluid" alt="">
            </div>
            <div class="print-page__slogan">
                Компрессорное оборудование
                <br>
                Сервисное сопровождение
                <br>
                Технические решения
            </div>
        </div>
        <div class="print-page__qr">
            <img src="img/qr.svg" class="img-fluid" alt="">
        </div>
        <div class="print-page__contacts">
            <div class="print-page__group">
                <div class="d-flex align-center">
                    <a href="tel:88005550430" class="contact-phone contact-phone--gray position-relative">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#contact" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>8 800-555-04-30</span>
                        <span class="contact-phone-free">Звонок бесплатный</span>
                    </a>
                </div>
                <div class="d-flex align-center">
                    <div class="contact-item">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>пн-пт c 8:00 до 19:00</span>
                    </div>
                </div>
            </div>
            <div class="print-page__group">
                <div class="d-flex align-center">
                    <a href="mailto:zakaz@promair.ru" class="contact-item contact-item--email">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>zakaz@promair.ru</span>
                    </a>
                </div>
                <div class="d-flex align-center">
                    <div class="contact-item">
                        <button class="contact-item__button" data-copy="9721152824" data-copy-hover="Скопировать" data-copy-active="Скопировано">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <span>ИНН: 9721152824</span>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .print-page__header -->
    <div class="print-page__body">
        <div class="d-flex align-center justify-content-between mb-32">
            <h1 class="print-page__title mb-0">Корзина</h1>
            <div class="fs-13 color-gray-80">25.03.2024, 11:51</div>
        </div>

        <div class="d-flex align-center justify-content-between mb-24 d-print-none">
            <div class="d-flex align-center column-gap-24 hide-print">
                <button type="button" class="btn-link btn-link--md text-nowrap">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#save" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Сохранить</span>
                </button>
                <div class="share">
                    <div class="share__button">
                        <button type="button" class="btn-link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Поделиться</span>
                        </button>
                    </div>
                    <div class="share__content">
                        <div class="share__row">
                            <button type="button" class="btn btn-outline btn-xs btn-copy" data-copy="https://site.name" data-copy-base="Скопировать ссылку" data-copy-active="Скопировано"></button>
                            <a href="#" class="btn-message">
                                <img src="img/whatsapp.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="btn-message">
                                <img src="img/telegram.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="btn-message">
                                <img src="img/viber.svg" class="img-fluid" alt="">
                            </a>
                        </div>
                    </div>
                </div><!-- .share -->
            </div>
            <div class="hide-print">
                <button type="button" class="btn btn-primary btn-sm w-100" onclick="window.print()" style="min-width: 110px">
                    <span>печать</span>
                </button>
            </div>
        </div>

        <div class="cart-print-list mb-24">
            <div class="cart-item cart-item-print">
                <div class="cart-item__remove">

                </div>
                <div class="cart-item__header">
                    <div class="cart-item__title">
                        <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 NITROGEN 10 бар</a>
                    </div>
                    <div class="d-flex align-center justify-content-between">
                        <div class="cart-item__heading">
                            <div class="cart-item__article">Арт. 32590</div>
                            <div class="availability-status in-stock">В наличии</div>
                            <div class="cart-item__country">Страна: Россия</div>
                        </div>
                    </div>
                </div>

                <div class="cart-item__content">
                    <div class="cart-item__left">
                        <div class="cart-item__media">
                            <a href="#" class="cart-item__image">
                                <img src="img/content/cart_image.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="cart-item__info">
                            <div class="item__info">
                                <div class="item-info">
                                    <div class="item-info__label">Производ.</div>
                                    <div class="item-info__value">555 555 л/м</div>
                                </div>
                                <div class="item-info">
                                    <div class="item-info__label">Давление</div>
                                    <div class="item-info__value">8 атм</div>
                                </div>
                                <div class="item-info">
                                    <div class="item-info__label">Мощность</div>
                                    <div class="item-info__value">5.5 кВт</div>
                                </div>
                                <div class="item-info">
                                    <div class="item-info__label">Питание</div>
                                    <div class="item-info__value">280 В</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="cart-item__right">
                        <div class="d-flex align-center justify-content-end column-gap-28">
                            <div class="cart-item__quantity">
                                <div class="cart-item__counter">2 шт.</div>
                            </div>
                            <div class="cart-item__price">
                                <div class="cart-item__price-current">16 555 ₽ <span class="color-red">*</span></div>
                                <div class="cart-item__price-old">35 800 ₽</div>
                            </div>
                        </div>
                        <div class="cart-item__note">
                            <span class="color-red">*</span> - Стоимость оборудования в составе модульной компрессорной станции
                        </div>
                   </div>
                </div>
            </div><!-- .cart-item -->
            <div class="cart-item cart-item-print">

                <div class="cart-item__header">
                    <div class="cart-item__title">
                        <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 NITROGEN 10 бар</a>
                    </div>
                    <div class="d-flex align-center justify-content-between">
                        <div class="cart-item__heading">
                            <div class="cart-item__article">Арт. 32590</div>
                            <div class="availability-status in-stock">В наличии</div>
                            <div class="cart-item__country">Страна: Россия</div>
                        </div>

                    </div>
                </div>
                <div class="cart-item__content">
                    <div class="cart-item__left">
                        <div class="cart-item__media">
                            <a href="#" class="cart-item__image">
                                <img src="img/content/cart_image.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="cart-item__info">
                            <div class="item__info">
                                <div class="item-info">
                                    <div class="item-info__label">Производ.</div>
                                    <div class="item-info__value">555 555 л/м</div>
                                </div>
                                <div class="item-info">
                                    <div class="item-info__label">Давление</div>
                                    <div class="item-info__value">8 атм</div>
                                </div>
                                <div class="item-info">
                                    <div class="item-info__label">Мощность</div>
                                    <div class="item-info__value">5.5 кВт</div>
                                </div>
                                <div class="item-info">
                                    <div class="item-info__label">Питание</div>
                                    <div class="item-info__value">280 В</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="cart-item__right">
                        <div class="d-flex align-center justify-content-end column-gap-28">
                            <div class="cart-item__quantity">
                                <div class="cart-item__counter">2 шт.</div>
                            </div>
                            <div class="cart-item__price">
                                <div class="cart-item__price-current">55 555 555 ₽</div>
                                <div class="cart-item__price-old">56 555 555 ₽</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .cart-item -->
        </div>

        <div class="d-flex align-center justify-content-between mb-14 fs-13">
            <div class="color-gray-80">2 товара</div>
            <div class="color-gray-50">56 555 555 ₽</div>
        </div>
        <div class="d-flex align-center justify-content-between mb-14 fs-13">
            <div class="color-gray-80">Скидка</div>
            <div class="color-black">1 000 000 ₽</div>
        </div>
        <div class="d-flex align-center justify-content-between mb-24 fs-20 fw-600">
            <div class="color-gray-80">Итого</div>
            <div class="color-gray-50">56 555 555 ₽</div>
        </div>
        <div class="d-flex justify-content-end mb-24">
            <div class="info-block" style="cursor: default; border-color: #00A5FF;">
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Можно купить в лизинг!</span>
            </div>
        </div>
        <div class="cart-order__divider mb-24"></div>
        <div class="h2 mb-28">Сервис</div>
        <div class="print-page__services">
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Монтаж компрессоров и пневмолиний</div>
                    <div class="print-service__text">
                        Экспертный монтаж компрессоров и пневмолиний, обеспечивающий эффективность и безопасность системы.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Техническое обслуживание компрессоров</div>
                    <div class="print-service__text">
                        Регулярное техническое обслуживание, включая проверку работоспособности, замену деталей и профилактические мероприятия для продления срока службы оборудования.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Автоматизация систем подачи воздуха</div>
                    <div class="print-service__text">
                        Разработка и внедрение современных систем автоматизации, обеспечивающих эффективное управление подачей воздуха и оптимизацию энергопотребления.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Проектирование линий сжатого воздуха</div>
                    <div class="print-service__text">
                        Проведение аудита существующих систем, выявление узких мест и разработка оптимальных проектных решений для создания эффективных линий сжатого воздуха.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Предпроектное обследование</div>
                    <div class="print-service__text">
                        Обследование объектов, анализ специфики и состояния объектов, а также необходимых материальных, людских и технических ресурсов для производства работ.
                    </div>
                </div>
            </div><!-- .print-service -->
            <div class="print-service">
                <div class="print-service__icon">
                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#service_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="print-service__content">
                    <div class="print-service__title">Доставка</div>
                    <div class="print-service__text">
                        Доставка оборудования по Москве и Московской области в течение 1-3 дней. Доставка в регионы РФ транспортными компаниями в течение недели.
                    </div>
                </div>
            </div><!-- .print-service -->
        </div>
    </div>
    <div class="print-page__footer">
        <p>Вся информация на сайте – собственность интернет-магазина www.promair.ru.</p>
        <p>Публикация информации с сайта www.promair.ru без разрешения запрещена. Все права защищены.</p>
    </div><!-- .print-page__footer -->
</div><!-- .print-page -->
{% block scripts %}
    <script src="js/app.min.js"></script>
{% endblock %}
</body>
</html>
